Skip to Content
FastracDocs
API reference

List package types

GET
/b2b/order/category-item

Returns the package categories you can declare. Send the id (as a number) as packages[].packageTypeId in Get shipping rates. Some courier services refuse certain categories; such services are left out of the quote.

No authentication is required.

Response Body

All package types.

application/json
  1. response
statusCode*integer
message*string
data*array<>
Example Request
curl -X GET 'https://sandbox-api.fastrac.example/b2b/order/category-item'
Example Response200
{  "statusCode": 200,  "message": "Request successful.",  "data": [    {      "id": "1",      "category": "Elektronik"    },    {      "id": "2",      "category": "Fashion"    },    {      "id": "8",      "category": "Frozen"    }  ]}

Was this page helpful?